<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Foto" product="PCR4" type="gift" name="Kristall Foto-Frame" islocked="true">
 <total width="1133" height="800" />
  <description lang="DE" name="Kristall Foto-Frame">
    Für Klarseher - Der Kristall Foto-Frame mit Ihrem individuellen Fotomotiv@
    Der 8,0 x 15,5 x 3,0 cm große Foto-Frame ist Bild und Rahmen in einem. Eingelasert im Kristall wirkt Ihr Lieblingsfoto besonders edel und durch die spezielle Form steht es stabil. Die bedruckbare Fläche beträgt 7,4 x 14,9 cm.
  </description>
  <imagearea left="0" top="0" width="1133" height="800" imageFX="gray" resizable="false"/>
 </template>
  
  <template product="PCR4" type="gift" autor="jg" name="PCR4_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
	<total width="1133" height="800" />
  	<imagearea left="0" top="0" width="1133" height="800" imageFX="gray" resizable="false"/>
  </template>
</templates>
